MySpace Scripts Poll Creator Index.PHP HTML Injection Vulnerability

Bugtraq ID: 26544
Class: Input Validation Error
CVE: CVE-2007-6136
Remote: Yes
Local: No
Published: Nov 22 2007 12:00AM
Updated: Dec 18 2007 08:04PM
Credit: Doz is credited with the discovery of this issue.
Vulnerable: M2Scripts MySpace Scripts Poll Creator 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus